Loading...
Searching...
No Matches
_PathInfo Struct Reference

## Data Fields

PointInfo | point
PathInfoCode | code

## Detailed Description

Definition at line 179 of file draw.c.

## Field Documentation

## code

PathInfoCode _PathInfo::code

Definition at line 185 of file draw.c.

## point

PointInfo _PathInfo::point

Definition at line 182 of file draw.c.

The documentation for this struct was generated from the following file:

- draw.c